Request
Body Params application/json
{
"offset": 1,
"filter": {
"state": [
"active",
"idle"
],
"agent_ids": []
},
"pages_id": [],
"sort": "New",
"is_filter": true,
"type_of_conversations": [
"my_conversation",
"no_one_conversation",
"assign_conversation",
"following_conversation"
]
}
Request Code Samples
curl --location --request POST 'http://127.0.0.1:8000/api/website/list-room-website/' \
--header 'X-Auth-User-Id: 68b759a3-30e0-11ee-ab3f-005056a30eb5' \
--header 'x-cookie: 3e440751-a836-486c-9372-5394fbd787' \
--header 'origin: http://172.30.192.58:3000/' \
--header 'X-Real-Ip: 42.119.16.166' \
--header 'Cookie: csrftoken=eyuuQUkLU2BMcW2KECvaNS6kvJTsC5XQ' \
--header 'Content-Type: application/json' \
--data-raw '{
"offset": 1,
"filter": {
"state": [
"active",
"idle"
],
"agent_ids": []
},
"pages_id": [],
"sort": "New",
"is_filter": true,
"type_of_conversations": [
"my_conversation",
"no_one_conversation",
"assign_conversation",
"following_conversation"
]
}'
Responses
application/json Modified at 2024-11-27 11:37:26